.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.590696px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._c{width:8.880639px;}
._9{width:47.980789px;}
._7{width:53.467303px;}
._a{width:70.468508px;}
._4{width:72.333748px;}
._d{width:111.211117px;}
._5{width:113.687911px;}
._b{width:116.885465px;}
._8{width:177.451164px;}
._6{width:200.214082px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:266.883280px;}
.y3{bottom:280.043073px;}
.y2{bottom:293.202866px;}
.y1{bottom:306.362659px;}
.y30{bottom:377.425541px;}
.y2f{bottom:399.358530px;}
.y2e{bottom:416.904921px;}
.y2d{bottom:438.837909px;}
.y2c{bottom:456.384300px;}
.y2b{bottom:478.317288px;}
.y2a{bottom:495.863679px;}
.y29{bottom:517.796667px;}
.y28{bottom:535.343058px;}
.y27{bottom:557.276046px;}
.y26{bottom:579.209035px;}
.y25{bottom:596.755425px;}
.y24{bottom:614.301816px;}
.y23{bottom:636.234804px;}
.y22{bottom:653.781195px;}
.y21{bottom:675.714183px;}
.y20{bottom:697.647172px;}
.y1f{bottom:719.580160px;}
.y1e{bottom:741.513149px;}
.y1d{bottom:763.446137px;}
.y1c{bottom:785.379125px;}
.y1b{bottom:807.312114px;}
.y1a{bottom:834.509019px;}
.y19{bottom:870.479120px;}
.y18{bottom:888.025511px;}
.y17{bottom:905.571902px;}
.y16{bottom:923.118292px;}
.y15{bottom:940.664683px;}
.y14{bottom:958.211074px;}
.yd{bottom:969.616228px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1045.943027px;}
.ye{bottom:1070.507974px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:123.702054px;}
.x3{left:671.588104px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.979727pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._c{width:7.369568pt;}
._9{width:39.816694pt;}
._7{width:44.369659pt;}
._a{width:58.478050pt;}
._4{width:60.025913pt;}
._d{width:92.288165pt;}
._5{width:94.343524pt;}
._b{width:96.997004pt;}
._8{width:147.257242pt;}
._6{width:166.146972pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:221.472178pt;}
.y3{bottom:232.392787pt;}
.y2{bottom:243.313397pt;}
.y1{bottom:254.234006pt;}
.y30{bottom:313.205296pt;}
.y2f{bottom:331.406311pt;}
.y2e{bottom:345.967124pt;}
.y2d{bottom:364.168139pt;}
.y2c{bottom:378.728952pt;}
.y2b{bottom:396.929967pt;}
.y2a{bottom:411.490779pt;}
.y29{bottom:429.691795pt;}
.y28{bottom:444.252607pt;}
.y27{bottom:462.453623pt;}
.y26{bottom:480.654638pt;}
.y25{bottom:495.215451pt;}
.y24{bottom:509.776263pt;}
.y23{bottom:527.977278pt;}
.y22{bottom:542.538091pt;}
.y21{bottom:560.739106pt;}
.y20{bottom:578.940122pt;}
.y1f{bottom:597.141137pt;}
.y1e{bottom:615.342153pt;}
.y1d{bottom:633.543168pt;}
.y1c{bottom:651.744183pt;}
.y1b{bottom:669.945199pt;}
.y1a{bottom:692.514458pt;}
.y19{bottom:722.364123pt;}
.y18{bottom:736.924936pt;}
.y17{bottom:751.485748pt;}
.y16{bottom:766.046561pt;}
.y15{bottom:780.607373pt;}
.y14{bottom:795.168185pt;}
.yd{bottom:804.632713pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:867.972247pt;}
.ye{bottom:888.357384pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:102.653727pt;}
.x3{left:557.315093pt;}
}
